ul.dc_vertmenu{ position:inherit; float: left; width: 300px; z-index:1000; list-style: none; text-align:center; }
ul.dc_vertmenu.left{ float:right; text-align:center; }
ul.dc_vertmenu.left li ul{ text-align:left; }
ul.dc_vertmenu{ line-height: 16px; position: relative; font-family: Arial, sans-serif; font-weight: bold; margin-left:25px; }
ul.dc_vertmenu li a{ color: #f7ff97; display: block; padding: 12px 38px 12px 25px; text-decoration: none; background-color: #823d1f; margin-top: 10px; }
ul.dc_vertmenu li a:hover,ul.dc_vertmenu li.mega-hover a{ background:#1d4b14; color:#f0ff42; }
ul.dc_vertmenu li a.dc-mega{ position:relative; }
ul.dc_vertmenu li a .dc-mega-icon{ display:block; height:8px; position:absolute; right:15px; top:18px; width:6px; }
ul.dc_vertmenu.left li a .dc-mega-icon{ display:block; height:8px; left:15px; position:absolute; top:18px; width:6px; }
ul.dc_vertmenu li .sub-container{ position: absolute; z-index: 99999999; width:280px; padding:5px; }
ul.dc_vertmenu li .sub-container .sub{}, ul.dc_vertmenu li .sub .row{ position: absolute; overflow:hidden; width:100%; }
ul.dc_vertmenu li .sub li{ line-height: 16px; float:none; font-weight:normal; padding:10px; width:450px; background:#823d1f; text-align:center; z-index:99999999999999; }
ul.dc_vertmenu li .sub li a{ color:#f7ff97; }
ul.dc_vertmenu li .sub li.mega-hdr{ float:left; margin:0 5px 10px 5px; }
ul.dc_vertmenu li .sub a,ul.dc_vertmenu.left li .sub a{ background:none; border:none; color:#fff; display:block; float:none; font-weight: bold; padding:20px; }
ul.dc_vertmenu li .sub li.mega-hdr a.mega-hdr-a{ background:#E88221; color:#fff; font-weight:bold; margin-bottom:5px; padding:5px; text-transform:uppercase; }
ul.dc_vertmenu li .sub li.mega-hdr a.mega-hdr-a:hover{ color:#f7ff97; text-shadow:none; }
ul.dc_vertmenu .sub li.mega-hdr li a{ font-weight:normal; padding:5px; }
ul.dc_vertmenu .sub li.mega-hdr li a:hover{ background:#efefef; color:#a32403; }
ul.dc_vertmenu .sub ul li{ padding-right:0; }
ul.dc_vertmenu li .sub-container.non-mega .sub{  position: relative; z-index:99999999; list-style: none; }
ul.dc_vertmenu li .sub-container.non-mega li{ margin:0; padding:0; width:275px; }
ul.dc_vertmenu li .sub-container.non-mega li a{ width:245px; padding:15px; margin:0; }
ul.dc_vertmenu li .sub-container.non-mega li a:hover{ background:#1d4b14; color:#f0ff42; }